Status: Closed Start date: 2019-11-14

Priority: Middle (Средний) Due date: 2019-11-14

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:26 - 19:30 Participants (Wiki):  

Place: 5239 Participants: Abhishek Saxena, Alexander Donets,

Alexander Rusnak, Alexey Korolev, Alix

Bernard, Andrey Yashkin, Antoine

Kristanek , Darya Pirozhkova, Dinesh

Reddy Yerukalareddy , Elena Voskoboy,

Elizaveta Tagirova, Evgeniy Pavlovskiy,

Kaivalya Pandey, Kirill Kalmutskiy,

Mikhail Liz, Mikhail Rodin, Mohamed 

Nasser, Mukul Vishwas, Nikita Nikolaev,

Oladotun Oluwagbemi , Omid

Razizadeh, Raphael  Blankson, Ravi

Kumar, Rishabh Tiwarri, Rohan  Rathore

, Roman Kozinets, Sergey Garmaev,

Vasiliy Baranov, Watana Pongsapas 

Description

18:26-18:41 Elena Voskoboy Artistic Neural Image. presentation

Questions from Nikita Nikolaev, Elizaveta Tagirova.

18:42-19:00 Alix Bernard UMAP. presentation

Alexander Donets, Omid Razizadeh questions. Very good presentation!

19:01-19:25 Roman Kozinets. Weight Agnostic Neural Networks. presentation

Questions from Kaivalya Pandey Anand

19:25-19:48 Roman Kozinets. Master Thesis. presentation

History

#1 - 2019-11-14 17:40 - Evgeniy Pavlovskiy

- Description updated

#2 - 2019-11-14 17:41 - Evgeniy Pavlovskiy

- Description updated

#3 - 2019-11-14 18:01 - Evgeniy Pavlovskiy

- Description updated

#4 - 2019-11-14 18:02 - Evgeniy Pavlovskiy

- File UMAP_presentation.pdf added

#5 - 2019-11-14 18:03 - Evgeniy Pavlovskiy

- Description updated

#6 - 2019-11-14 18:24 - Evgeniy Pavlovskiy

- Description updated
#7 - 2019-11-14 18:28 - Evgeniy Pavlovskiy

- Description updated

#8 - 2019-11-14 18:46 - Evgeniy Pavlovskiy

- Description updated

#9 - 2019-11-21 18:11 - Evgeniy Pavlovskiy

- File WANN (1).pdf added

- File Master_thesis__Copy_.pdf added

#10 - 2019-11-21 18:12 - Evgeniy Pavlovskiy

- Description updated

#11 - 2019-12-04 19:40 - Evgeniy Pavlovskiy

- File Artistic style.pptx added

- Description updated

#12 - 2019-12-04 19:40 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#13 - 2019-12-04 19:40 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

UMAP_presentation.pdf 698 KB 2019-11-14 Evgeniy Pavlovskiy

WANN (1).pdf 3.46 MB 2019-11-21 Evgeniy Pavlovskiy

Master_thesis__Copy_.pdf 2.69 MB 2019-11-21 Evgeniy Pavlovskiy

Artistic style.pptx 4.53 MB 2019-12-04 Evgeniy Pavlovskiy
